body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.slider {
  overflow: visible;
  height: 450px;
  margin-top: 0px;
  padding-top: 0px;
  background-color: transparent;
}

.columns {
  margin-left: 60px;
}

.left-arrow {
  margin-left: 0px;
  padding-left: 0px;
}

.container {
  margin-top: 0px;
  padding-top: 30px;
  padding-bottom: 0px;
}

.section {
  margin-top: 0px;
}

.heading-slider {
  display: block;
  padding-right: 0px;
  color: #fff;
  font-size: 48px;
  line-height: 52px;
}

.paragraph {
  display: inline-block;
  font-family: Roboto, sans-serif;
  font-size: 16px;
}

.paragraph.center {
  text-align: center;
}

.div-block-button {
  padding-top: 40px;
}

.button-marine {
  padding-right: 40px;
  padding-left: 40px;
  float: left;
  font-size: 18px;
  text-align: center;
}

.text-block-5 {
  padding-left: 10px;
  float: left;
  color: #fff;
  font-size: 18px;
}

.div-block-tel {
  display: block;
  padding-top: 8px;
  padding-left: 7px;
}

.text-block-6 {
  display: inline-block;
  padding-left: 10px;
  color: #fff;
  font-size: 32px;
  font-weight: 700;
}

.navbar {
  background-color: transparent;
}

.nav-menu {
  margin-top: 25px;
  font-size: 18px;
  line-height: 18px;
}

.text-link-slider {
  display: block;
  padding-top: 7px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 18px;
}

.container-section {
  min-height: auto;
  margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 20px;
  font-size: 12px;
}

.text-block-72 {
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 72px;
  font-weight: 700;
  text-align: center;
}

.bold-text-3 {
  text-align: center;
}

.div-block-5 {
  padding-top: 20px;
  text-align: center;
}

.columns-7 {
  padding-top: 20px;
  text-align: center;
}

.div-block-6 {
  padding-top: 30px;
}

.text-name {
  padding-top: 15px;
  font-size: 16px;
  font-weight: 700;
}

.nav-link {
  padding-right: 10px;
  padding-left: 10px;
}

.slide-1 {
  padding-top: 0px;
  background-color: transparent;
  background-image: url('../images/slide_1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
  color: #fff;
}

.button-3 {
  font-size: 18px;
}

.text-office-position {
  font-size: 16px;
}

.icon {
  background-color: transparent;
}

.logo {
  opacity: 0.95;
}

.logo.infooter {
  display: block;
  margin: 20px auto 10px;
  opacity: 0.79;
}

.slide-2 {
  background-image: url('../images/slide_2_1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  box-shadow: inset 0 0 0 1px hsla(0, 0%, 100%, .1);
}

.slide-2.second {
  background-image: url('../images/placeholder-thumb.svg');
}

.slide-2.third {
  background-image: url('../images/placeholder-thumb.svg');
  background-position: 50% 50%;
}

.link-orange {
  display: inline;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  box-shadow: 1px 6px 10px 0 #121111;
  color: #ffa600;
}

.slide-3 {
  background-image: url('../images/slide_3.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: repeat, no-repeat;
}

.slide-4 {
  background-image: url('../images/slide_5.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-5 {
  background-image: url('../images/slide_6.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.company-logo {
  opacity: 1;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.company-logo:hover {
  opacity: 1;
}

.div-logo-20 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 20%;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.conteiner-logo {
  width: 100%;
  padding-top: 30px;
}

.div-logo-25 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 25%;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.button-p {
  font-size: 14px;
}

.div-footer {
  padding-top: 75px;
  padding-bottom: 75px;
  background-color: #ededed;
  color: #262626;
}

.div-footer.footerz {
  margin-top: 0px;
  padding-top: 45px;
  background-color: #262626;
}

.footer-link {
  display: block;
  margin-bottom: 4px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: hsla(0, 0%, 100%, .7);
  font-size: 15px;
  text-decoration: none;
}

.footer-link:hover {
  color: hsla(0, 0%, 100%, .95);
}

.footer-note {
  color: #8f8f8f;
  text-align: center;
}

.footer-title {
  margin-bottom: 10px;
  color: #d3d3d3;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}

.color-stripe {
  width: 70px;
  height: 3px;
  margin-bottom: 15px;
  padding-top: 0px;
  background-color: #fff;
}

.color-stripe._4 {
  background-color: #3bbfee;
}

.color-stripe._2 {
  margin-bottom: 20px;
  padding-top: 0px;
  background-color: #7254b6;
  color: #7254b6;
}

.color-stripe._3 {
  background-color: #3981d1;
}

.div-button {
  padding-top: 20px;
}

.div-logo {
  float: left;
}

.div-logo.p33 {
  width: 30%;
}

.div-block-7 {
  padding-top: 28px;
}

.column-user {
  text-align: center;
}

.bread-crumbs {
  margin-top: -25px;
  padding-top: 0px;
}

.volna-stripe {
  width: 100%;
  height: 10px;
  margin: 100px auto 0px 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  background-color: transparent;
  background-image: url('../images/volna.png');
  background-position: 50% 0%;
  background-repeat: repeat-x;
}

.headline-sidebar {
  padding-top: 20px;
  padding-bottom: 15px;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

.link-sidebar {
  display: block;
  font-size: 14px;
  font-weight: 700;
  text-transform: none;
}

.div-block-9 {
  padding-bottom: 0px;
}

.category-img {
  padding-left: 0px;
  border: 10px solid transparent;
}

.bold-text-8 {
  font-family: Roboto, sans-serif;
}

.bold-text-9 {
  font-family: Roboto, sans-serif;
}

.heading-2-body.center {
  text-align: center;
}

.text-block-24 {
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
  text-align: center;
}

.text-block-name {
  font-size: 18px;
  font-style: italic;
  text-align: right;
}

.div-block-footer {
  width: auto;
  height: 10px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

@media (max-width: 991px) {
  .container {
    padding-left: 0px;
    text-align: center;
  }
  .heading-slider {
    margin-top: 0px;
  }
  .div-block-button {
    padding-left: 50px;
  }
  .nav-menu {
    margin-top: 0px;
    padding-top: 23px;
    padding-left: 0px;
  }
  .container-section {
    padding-right: 20px;
    padding-left: 20px;
  }
  .nav-link {
    font-size: 18px;
  }
  .link-orange {
    box-shadow: inset 0 0 0 11px #434242;
    text-indent: 0px;
    text-transform: none;
  }
  .div-logo-20 {
    width: 30%;
  }
  .div-block-7 {
    padding-top: 0px;
    padding-right: 0px;
  }
  .div-block-slider {
    padding-left: 0px;
  }
  .image-8 {
    padding-top: 0px;
  }
}

@media (max-width: 767px) {
  .heading-slider {
    font-size: 42px;
  }
  .div-block-button {
    display: block;
    width: auto;
    padding-top: 20px;
    padding-left: 0px;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
    text-align: center;
  }
  .button-marine {
    float: none;
  }
  .text-block-5 {
    padding-top: 0px;
    padding-bottom: 0px;
    float: none;
  }
  .div-block-tel {
    padding-top: 5px;
    padding-left: 0px;
  }
  .text-block-6 {
    padding-top: 10px;
  }
  .container-section {
    padding-top: 30px;
    text-align: center;
  }
  .logo {
    margin-top: 0px;
    margin-bottom: 8px;
  }
  .logo.infooter {
    margin-top: 7px;
  }
  .slide-2 {
    text-align: center;
  }
  .slide-3 {
    text-align: center;
  }
  .slide-4 {
    text-align: center;
  }
  .slide-5 {
    text-align: center;
  }
  .div-footer {
    padding: 27px 10px;
  }
  .footer-column {
    height: 244px;
    text-align: center;
  }
  .color-stripe {
    display: block;
    margin-top: 90px;
    margin-right: auto;
    margin-left: auto;
  }
  .div-block-7 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .menu-button {
    padding-top: 40px;
    padding-right: 40px;
    background-color: transparent;
  }
  .div-block-slider {
    padding-left: 0px;
    text-align: center;
  }
  .image-9 {
    display: none;
    overflow: visible;
  }
  .column-29 {
    padding-left: 0px;
  }
  .slide-nav {
    display: none;
  }
  .bread-crumbs {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .html-embed {
    display: none;
  }
  .div-block-footer {
    height: 100px;
    padding-top: 0px;
  }
  .image-motor {
    display: none;
  }
}

@media (max-width: 479px) {
  .container {
    padding-top: 15px;
  }
  .heading-slider {
    font-size: 24px;
    line-height: 30px;
  }
  .div-block-button {
    padding-top: 50px;
  }
  .text-link-slider {
    padding-top: 9px;
    padding-left: 8px;
    font-size: 14px;
    line-height: 16px;
  }
  .icon {
    margin-top: 280px;
    margin-right: 10px;
  }
  .logo.infooter {
    margin-top: 53px;
  }
  .company-logo {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .div-logo-20 {
    display: block;
    width: 20%;
    float: left;
  }
  .conteiner-logo {
    display: block;
    float: none;
    clear: none;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .div-logo-25 {
    height: 35px;
  }
  .footer-column {
    height: auto;
  }
  .menu-button {
    padding-bottom: 40px;
    padding-left: 40px;
  }
  .icon-3 {
    margin-top: 280px;
    margin-left: 10px;
  }
  .column-user {
    padding-top: 25px;
  }
  .image-10 {
    display: none;
  }
  .div-block-footer {
    height: 10px;
  }
}

@media screen and (max-width: 767px) {
  #w-node-1b07b26be840-6ebb155a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-1b07b26be842-6ebb155a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-32ce8afa42ef-6ebb155a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-32ce8afa42f1-6ebb155a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-7988589fff86-6ebb155a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-7988589fff88-6ebb155a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-3f9e14a8bb7d-6ebb155a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-3f9e14a8bb7f-6ebb155a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-130765c81c11-6ebb155a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-130765c81c13-6ebb155a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-a31e4d13200f-6ebb155a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-e45512cb3958-6ebb155a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-9d7090fa3b16-6ebb155a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-6fa8979c76dc-6ebb155a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-fd2e5916c537-6ebb155a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

@media screen and (max-width: 479px) {
  #w-node-b17337934632-6ebb155a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }
}

@media screen and (max-width: 479px) {
  #w-node-298c318bc42b-6ebb155a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }
}

@media screen and (max-width: 479px) {
  #w-node-d2d778517aee-6ebb155a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-d2d778517af0-6ebb155a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-d2d778517af2-6ebb155a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-d2d778517af4-6ebb155a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

@media screen and (max-width: 479px) {
  #w-node-588d075158c5-6ebb155a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-588d075158cb-6ebb155a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-301a965b0eea-6ebb155a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-301a965b0eec-6ebb155a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-301a965b0eee-6ebb155a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-301a965b0ef0-6ebb155a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-301a965b0ef2-6ebb155a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

@media screen and (max-width: 479px) {
  #w-node-301a965b0ef4-6ebb155a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

@media screen and (max-width: 479px) {
  #w-node-301a965b0ef6-6ebb155a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }
}

@media screen and (max-width: 479px) {
  #w-node-301a965b0ef8-6ebb155a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }
}

@media screen and (max-width: 479px) {
  #w-node-3afb68474da8-6ebb155a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-3afb68474da6-6ebb155a {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-3afb68474dac-6ebb155a {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-4a642284bf36-dabfc089 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-4a642284bf38-dabfc089 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-4a642284bf3a-dabfc089 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-4a642284bf3c-dabfc089 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-4a642284bf3e-dabfc089 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

@media screen and (max-width: 479px) {
  #w-node-4a642284bf40-dabfc089 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

@media screen and (max-width: 479px) {
  #w-node-4a642284bf42-dabfc089 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }
}

@media screen and (max-width: 479px) {
  #w-node-4a642284bf44-dabfc089 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }
}

